@media screen and (max-width: 480px){
html body .img-right{ float: none; margin: 0; width: 100%  !important; height: auto !important; }  
html body .img-left{ float: none; margin: 0; width: 100%  !important; height: auto !important; }  
}


@media screen and (max-width: 959px){

body .img-right{  width: 55%  !important; height: auto !important; }
body .img-left{  width: 55%  !important; height: auto !important; }

html body{ font-size: 16px !important; }    

.not-front .front-only { display: none; }

/*** Mobile Header 
====================================***/
body #logo { text-align: center; }
body #logo a{ font-size: 22px; }
body .logo-banner{ max-width: 200px; height: auto !important; }


/*** Mobile Headings 
=============================== ***/

body h1.page-title{ text-align: center; font-size: 2.1em; margin: 5px 0; }

html body h1 {  font-size:1.9em;
  margin: 0 0 20px;  }

html body h2 {
  font-size: 1.7em;
}

html body h3 {
  font-size: 1.4em;
}

html body h4 {
  font-size: 1.2em;
}

html body h5 {
  font-size: 1.1em;
}

html body h6 {
  font-size: 1em;
}


/*** Mobile Footer 
=============================== ***/
body #footer-wrap{ text-align: center; }

body #footer-wrap ul li.leaf{ text-align: center; list-style-type: none; margin: 0 0 0 -2em; }
/*********** Mobile Pages ***********/
/************************************/

/** Mobile Contact Page
==================================== ****/
.contact-map{ width: 100%;
height: 400px; }

} /**** ----- !!!! END @media screen *****/